@charset "UTF-8";
/* =========================================
   カンプ基準の設定値
========================================= */
/* =========================================
   ブレークポイント管理
========================================= */
/* =========================================
   vw/svw を簡単にする mixin（最適化）
========================================= */
/* PC/SP の font-size を 1 行で指定 */
/* 任意のプロパティを PC/SP まとめて指定（可変引数対応） */
#header_social_link {
  top: 16px !important;
}
#header_social_link .businesstime {
  width: 90px;
}
#header_social_link .businesstime img {
  width: 100%;
}
#header_social_link .rakuteicon {
  width: 38px;
}
#header_social_link .rakuteicon a {
  width: 38px;
  height: 38px;
}
#header_social_link .rakuteicon a img {
  width: 100%;
}

#index_slider .topicon03 {
  width: 70px;
  position: absolute;
  top: 100px;
  right: 40px;
  z-index: 999;
}
@media screen and (max-width: 1001px) {
  #header_logo .mobile_logo_image {
    width: 160px;
    height: auto;
  }
  #index_slider .rakutenicon {
    width: 90px;
    display: block;
    position: absolute;
    top: 20px;
    right: 0;
    z-index: 999;
  }
  #index_slider .slick-slide .nosp {
    display: none;
  }
  #header_social_link .businesstime {
    width: 60px;
  }
  #header_social_link .rakuteicon a {
    width: 34px;
    height: 34px;
    border: solid 1px #000;
    border-radius: 5px;
  }
}
#index_slider .caption_inner h2.catch_img {
  width: 70%;
  margin: 20px auto 40px;
}
#index_slider .caption_inner h2.catch_img img {
  max-width: 100%;
}
#index_slider .caption_inner .header_linkwrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  width: 90%;
  margin: auto;
}
#index_slider .caption_inner .header_linkwrap .flexitem {
  display: block;
  width: 32%;
}
#index_slider .caption_inner .header_linkwrap .flexitem img {
  width: 100%;
  height: auto;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
#index_slider .caption_inner .header_linkwrap .flexitem img:hover {
  -webkit-transform: translateY(-10px);
  transform: translateY(-10px);
}
#index_slider .caption_inner .header_iconwrap {
  width: 28%;
  margin: auto;
  padding-left: 2%;
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#index_slider .caption_inner .header_iconwrap .topicon01 {
  width: 38%;
}
#index_slider .caption_inner .header_iconwrap .topicon02 {
  width: 62%;
}
@media screen and (max-width: 1001px) {
  #index_slider .caption_inner h2.catch_img {
    width: 80%;
    margin-top: 20px;
    margin-bottom: 0;
    z-index: 10;
  }
  #index_slider .caption_inner .header_linkwrap {
    width: 100%;
    margin: auto;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  #index_slider .caption_inner .header_linkwrap .flexitem {
    width: 48%;
    margin-bottom: calc(20 / 720 * 100vw);
  }
  #index_slider .caption_inner .header_linkwrap .flexitem.item01 {
    width: 80%;
    margin-bottom: calc(20 / 720 * 100vw);
    margin-left: 10%;
  }
  #index_slider .caption_inner .header_linkwrap .flexitem.nopc {
    -ms-flex-item-align: center;
    align-self: center;
  }
  #index_slider .caption_inner .header_linkwrap .flexitem .topicon03 {
    width: 60%;
    top: 0;
    left: 0;
    position: relative;
  }
  #index_slider .caption_inner .header_iconwrap {
    width: 60%;
    padding-left: 5%;
  }
  #index_slider .caption_inner .header_iconwrap .topicon01 {
    width: 38%;
  }
  #index_slider .caption_inner .header_iconwrap .topicon02 {
    width: 62%;
  }
}

#header_carousel .post_meta {
  background: #794651 !important;
}

#global_menu > ul > li > a {
  font-size: 18px;
}

#header_social_link {
  top: 26px;
}

#header_social_link li a {
  width: 30px;
  height: 30px;
}

#header_social_link li a:before {
  font-size: 26px;
  top: 4px;
}
#header_social_link li.insta a {
  background-image: url(../img/insta_icon.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  display: block;
}
#header_social_link li.insta a:before {
  content: "";
}

@media screen and (max-width: 1001px) {
  #header_social_link li a {
    width: 28px;
    height: 30px;
  }
  #header_social_link li a:before {
    color: #000 !important;
    font-size: 27px;
    top: 6px;
  }
  #header_social_link li {
    margin: 0 4px;
  }
  #header_social_link {
    display: flex !important;
    justify-content: space-between;
    align-items: center;
    top: 18px;
  }
}
#custom_index .inner {
  max-width: 1300px;
  width: 100%;
  margin: 0 auto;
  padding: 200px 0 300px;
}
@media screen and (max-width: 1001px) {
  #custom_index .inner {
    padding: 50px 0 100px;
  }
}
#custom_index .pr {
  background-image: url(../img/pr_bg.webp);
  background-size: cover;
  background-position: bottom center;
}
#custom_index .pr .flexbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  width: 100%;
}
@media screen and (max-width: 1001px) {
  #custom_index .pr .flexbox {
    width: 80%;
    margin: auto;
  }
}
#custom_index .pr .flexbox .leftbox {
  width: 36%;
}
#custom_index .pr .flexbox .leftbox a {
  display: block;
  width: 75%;
  margin: auto;
}
#custom_index .pr .flexbox .leftbox a img {
  width: 100%;
}
#custom_index .pr .flexbox .rightbox {
  width: 60%;
}
#custom_index .pr .flexbox .rightbox img {
  width: 100%;
}
@media screen and (max-width: 840px) {
  #custom_index .pr .flexbox {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  #custom_index .pr .flexbox .leftbox {
    width: 100%;
    margin-bottom: 60px;
  }
  #custom_index .pr .flexbox .leftbox a {
    width: 75%;
  }
  #custom_index .pr .flexbox .rightbox {
    width: 100%;
  }
}
#custom_index .pr2 {
  color: #7b182c;
  position: relative;
  width: 100%;
  background-color: #fff;
  padding: 0 0 800px;
  line-height: 1.8;
}
@media screen and (max-width: 1001px) {
  #custom_index .pr2 {
    padding: 50px 0 100px;
  }
}
#custom_index .pr2 .inner {
  padding-top: 100px;
  padding-bottom: 0 !important;
  background-color: #fff;
  position: absolute;
  top: -200px;
  right: 0;
  left: 0;
  margin: 0 auto;
}
#custom_index .pr2 .inner .nopc {
  display: none;
}
@media screen and (max-width: 1001px) {
  #custom_index .pr2 .inner {
    position: relative;
    top: 0;
  }
}
@media screen and (max-width: 840px) {
  #custom_index .pr2 .inner {
    padding-top: 50px;
  }
  #custom_index .pr2 .inner .nopc {
    display: inline;
  }
}
#custom_index .pr2 .inner .grn {
  color: #38d430;
}
#custom_index .pr2 .inner .head {
  font-size: 40px;
  font-weight: bold;
  text-align: center;
}
@media screen and (max-width: 1001px) {
  #custom_index .pr2 .inner .head {
    font-size: 28px;
  }
}
@media screen and (max-width: 840px) {
  #custom_index .pr2 .inner .head {
    font-size: 22px;
  }
}
#custom_index .pr2 .inner .pr2img {
  width: 80%;
  margin: 50px auto;
  display: block;
}
#custom_index .pr2 .inner .text {
  color: #000;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
}
#custom_index .pr2 .inner .text .nopc {
  display: none;
}
@media screen and (max-width: 1001px) {
  #custom_index .pr2 .inner .text {
    font-size: 18px;
    padding-right: 50px;
    padding-left: 50px;
  }
}
@media screen and (max-width: 840px) {
  #custom_index .pr2 .inner .text {
    font-size: 14px;
  }
  #custom_index .pr2 .inner .text .nopc {
    display: inline;
  }
}
#custom_index .guidewrap .headwrap {
  background-image: url(../img/guide_head_bg.webp);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  height: 300px;
  position: relative;
}
#custom_index .guidewrap .headwrap .head {
  font-size: 36px;
  color: #fff;
  text-align: center;
  -webkit-transform: translate3d(-50%, 0%, 0);
  transform: translate3d(-50%, 0%, 0);
  position: absolute;
  z-index: 100;
  text-align: center;
  color: #fff;
  width: 450px;
  height: 140px;
  padding: 0 30px;
  bottom: 0px;
  left: 50%;
  -webkit-transition: -webkit-transform 0.6s cubic-bezier(0.165, 0.84, 0.44, 1) 0.5s;
  transition: -webkit-transform 0.6s cubic-bezier(0.165, 0.84, 0.44, 1) 0.5s;
  transition: transform 0.6s cubic-bezier(0.165, 0.84, 0.44, 1) 0.5s;
  transition:
    transform 0.6s cubic-bezier(0.165, 0.84, 0.44, 1) 0.5s,
    -webkit-transform 0.6s cubic-bezier(0.165, 0.84, 0.44, 1) 0.5s;
}
#custom_index .guidewrap .headwrap .head:before {
  content: "";
  -webkit-transform: skewX(-20deg);
  transform: skewX(-20deg);
  display: block;
  background: #000;
  width: 100%;
  height: 100%;
  z-index: 1;
  position: absolute;
  left: 0px;
  -webkit-transform: skewX(-15deg);
  transform: skewX(-15deg);
  -webkit-transform-origin: 0% 50%;
  transform-origin: 0% 50%;
}
#custom_index .guidewrap .headwrap .head .inner {
  line-height: 1.6;
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 9999;
  width: auto;
  margin: auto;
  padding: 0;
  display: block;
}
#custom_index .guidewrap .headwrap .head .inner .en {
  font-size: 16px;
  display: block;
}
@media screen and (max-width: 840px) {
  #custom_index .guidewrap .headwrap {
    height: 200px;
  }
  #custom_index .guidewrap .headwrap .head {
    font-size: 28px;
    width: 50%;
    max-width: 450px;
    height: 100px;
  }
  #custom_index .guidewrap .headwrap .head .inner .en {
    font-size: 16px;
    display: block;
  }
}
#custom_index .guidewrap .guide05wrap {
  background-image: url(../img/guide05_bg.webp);
  background-position: top center;
  background-size: contain;
  background-repeat: no-repeat;
}
#custom_index .guidewrap .guidecontent {
  background-image: url(../img/guide_bg.webp);
  background-position: top center;
  background-size: contain;
  background-repeat: no-repeat;
}
#custom_index .guidewrap .guidecontent .guidecontent_inner {
  font-size: 20px;
  font-weight: 500;
  line-height: 1.8;
  padding: 100px;
  margin: 100px auto;
  background-color: RGBa(255, 255, 255, 0.7);
  max-width: 1400px;
}
#custom_index .guidewrap .guidecontent .guidecontent_inner .linkwrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
#custom_index .guidewrap .guidecontent .guidecontent_inner .linkwrap li {
  width: 30%;
  margin-bottom: 20px;
}
#custom_index .guidewrap .guidecontent .guidecontent_inner .linkwrap li.dummy {
  height: 0;
}
#custom_index .guidewrap .guidecontent .guidecontent_inner .linkwrap li a {
  font-size: 20px;
  color: #fff;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  height: 50px;
  background-color: #8a222d;
}
#custom_index .guidewrap .guidecontent .guidecontent_inner .linkwrap li a:hover {
  color: #38d430;
}
#custom_index .guidewrap .guidecontent .guidecontent_inner .head {
  color: #8a222d;
  font-size: 32px;
  font-weight: bold;
  text-align: center;
  padding-bottom: 10px;
  margin-bottom: 40px;
  margin-top: 100px;
  border-bottom: solid 1px #8a222d;
}
#custom_index .guidewrap .guidecontent .guidecontent_inner .guideimg {
  max-width: 100%;
}
@media screen and (min-width: 1000px) {
  #custom_index .guidewrap .guidecontent .nopc {
    display: none;
  }
}
@media screen and (max-width: 1001px) {
  #custom_index .guidewrap .guidecontent .guidecontent_inner .nosp {
    display: none;
  }
  #custom_index .guidewrap .guidecontent .guidecontent_inner .linkwrap li {
    width: 45%;
    margin-bottom: 20px;
  }
  #custom_index .guidewrap .guidecontent .guidecontent_inner .linkwrap li.dummy {
    height: 0;
  }
  #custom_index .guidewrap .guidecontent .guidecontent_inner .linkwrap li a {
    font-size: 16px;
  }
  #custom_index .guidewrap .guidecontent .guidecontent_inner .head {
    font-size: 28px;
  }
}
@media screen and (max-width: 840px) {
  #custom_index .guidewrap .guidecontent .nopc {
    display: inline;
  }
  #custom_index .guidewrap .guidecontent .guidecontent_inner {
    font-size: 14px;
    margin: 0 auto;
    padding: 50px 30px;
  }
  #custom_index .guidewrap .guidecontent .guidecontent_inner .linkwrap li {
    width: 100%;
    margin-bottom: 20px;
  }
  #custom_index .guidewrap .guidecontent .guidecontent_inner .linkwrap li.dummy {
    height: 0;
  }
  #custom_index .guidewrap .guidecontent .guidecontent_inner .linkwrap li a {
    font-size: 14px;
  }
  #custom_index .guidewrap .guidecontent .guidecontent_inner .head {
    font-size: 18px;
    margin-top: 60px;
  }
}
